Subject: chmod and ssh-agent
From: [email-masked] (Grant Mills)

6 Jan 1999 15:53:22 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 <[email-masked]>

I'm using ssh-1.2.26 under CygWinB20.  I'm trying to get the ssh-agent
running but it is failing because /tmp/ssh-<user> has permission
drwxr-xr-x.  Using chmod does nothing, and trying cacls did just as
much.  Trying mkdir --mode= did nothing as well.  Am I assuming too much
when I expect the CygWinB20 to behave exactly like a unix?  Am I simply
missing something?

Thanks in advance.

-- 
==========================================================
Grant Mills                        RD Instruments
Firmware Engineer                  9855 Businesspark Ave.
[email-masked]           San Diego, CA 92131-1101
Phone (619) 689-8682 x3173         Phone (619) 693-1178
                                   Fax (619) 695-1459
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".